RH9 prob mit glut

reset1874

Eroberer
Beiträge
55
Hi,

die Leute, die unter Redhat 9.0 Probleme mit glut haben, weil irgendwelche sgi Methoden falsch gelinkt oder gar nicht vorhanden sind, sollten die glut Pakete deinstallieren und ihre glut und glut-devel Pakete aus der 8.0 Version installieren.

In den Foren in denen ich sonst war sagten die, das laege an den NVidia Treibern, aber das ist nicht ganz wahr. Also, back to glut 3.7.8 und auf neue warten.

Hoffe, das es ok ist, wenn ich auf eine Frage antworte die nie gestellt wurde.

Bis denne.
 

reset1874

Eroberer
Beiträge
55
Ja, ich hatte zu Anfang mal ne Debian drauf. Das ist ne schicke Sache mit den apt's, aber als ich es unter RH8.0 ausprobierte machte es mir nur Probleme, vielleicht sollte ich es mal wieder ausprobieren, kann ja nicht schaden.
 

Ähnliche Themen

Server-Monitoring mit RRDTool

Oben